@charset "utf-8";
/* ============== 共通 =================== */
#contents {
	color: #333333;
	font-size: 14px;
	line-height: 1.6;
	text-align: center;
	background-color: #ffffff;
	padding: 0;
	overflow: hidden;
}
#footer {
	margin-top: 60px;
}
#contents * {
	box-sizing: border-box;
}
#contents a {
	color: #0099cc;
	text-decoration: underline;
}
#contents a:hover {
	opacity: 0.7;
}
figure {
	margin: 0;
}
.display_sp {
	display: none;
}
.end_txt {
	color: #f50028;
	font-size: 180%;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	background-color: #fff;
	padding: 20px 0;
}
/*注釈テキスト*/
.note_txt {
	color: #999;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.6;
	text-indent: -1em;
	padding-left: 1em;
}
/*角丸ブロック*/
.round_block {
	border-radius: 8px;
}
/*マーカー*/
.line_txt {
	display: inline;
	background: linear-gradient(transparent 70%, #fee661 0%);/* 任意 */
	padding: 0 5px;
}
/*強調カラーテキスト*/
.em_font {
	color: #ff9123;/* 任意 */
}
/*太字*/
.bold_font {
	font-weight: bold;
}
/*中黒リスト*/
.dot_list {
	text-indent: -1em;
	margin-top: 10px;
	padding-left: 1em;
}
/*(数字)リスト*/
.num_list {
	text-indent: -1.4em;
	padding-left: 1.5em;
	counter-reset: number 0;
}
.num_list > li::before {
	content: "(" counter(number) ")";
	counter-increment: number 1;
}
/* ============== btn =================== */
#contents .btn {
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
.btn {
	display: grid;
	place-items: center;
	background-color: #ff9123;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/sbi_vctrade_2608/img/btnarrow_right.png);
	background-size: 20px;
	background-position: center right 15px;
	background-repeat: no-repeat;
	border-radius: 5px;
	width: 100%;
	max-width: 400px;
	height: 50px;
	margin: 0 auto;
	position: relative;
}
/*終了対応*/
#contents .close_btn {
	position: relative;
	pointer-events: none;
}
#contents .close_btn::after {
	content:"※本キャンペーンは終了しました";
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	font-size: 2.2rem;
	font-weight: bold;
	background-color: rgba(0,0,0,0.7);
	width: 104%;
	height: 120%;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 10;
}
/* ============== top =================== */
.top {
	font-size: 0;
	background-color: #FF9123;
}
.top_ttl {
	background-color: #FF9123;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/sbi_vctrade_2608/img/mv_pc_bg.png);
	background-size: auto calc(100% - 90px);
	background-position: top;
	background-repeat: repeat-x;
	margin: 0 auto;
	position: relative;
}
.top_btn_wrap {
	margin-top: 10px;
}
.top_btn {
	background-color: #005dba;
}
.top_date {
	display: grid;
	place-items: center;
	background-color: #F7931E;
	margin-top: 30px;
	padding: 9px 28px;
}
/* ============== lead_wrap =================== */
.lead_wrap {
	margin-top: 20px;
}
.lead_att {
	margin-top: 20px;
}
.lead_wrap + * {
	margin-top: 20px;
}
/* ============== sec共通 =================== */
.sec {
	border-radius: 8px;
	width: calc(100% - 60px);
	max-width: 970px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 40px;
	overflow: hidden;
}
.sec:nth-of-type(even) {
	background-color: #D3F7FF;
}
.sec:nth-of-type(odd) {
	background-color: #FEEFD8;
}
.sec + .sec {
	margin-top: 60px;
}
.sec_ttl img {
	width: 100%;
}
.sec_inner {
	width: calc(100% - 60px);
	max-width: 830px;
	margin:  0 auto;
	margin-top: 30px;
}
.sec_list {
	display: flex;
	align-items: stretch;
	justify-content: center;
	gap: 25px;
}
.sec_item {
	flex: 1;
	background-color: #FFFFFF;
	border-radius: 8px;
	width: 100%;
	max-width: 260px;
}
.sec_item_ttl {
	font-size: 16px;
	font-weight: bold;
}
/* ============== LP =================== */
/* features: SBI VCトレードの3つの特徴 */
.features_inner {
	margin-top: 40px;
}
.features_item {
	display: flex;
	flex-direction: column;
	padding: 15px 0;
	position: relative;
}
.features_item_ttl,
.features_item_txt {
	width: calc(100% - 40px);
	margin-right: auto;
	margin-left: auto;
}
.features_item_ttl {
	line-height: 1.4;
	color: #005DBA;
	border-bottom: 1px solid #005DBA;
	padding-bottom: 5px;
}
.features_item_txt {
	flex: 1;
	text-align: left;
	margin-top: 10px;
}
.features_item_num {
	width: 50px;
	height: 50px;
	position: absolute;
	top: -15px;
	left: -15px;
}
/* step: 口座開設はかんたん3STEP */
.step {
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/sbi_vctrade_2608/img/3step_bg_pc.png);
	background-size: 100%;
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 0px;
}
.step_item {
	display: flex;
	flex-direction: column;
	align-items: center;
	border: 1px solid #FF9123;
	min-height: 250px;
	overflow: hidden;
}
.step01_item {
	padding-bottom: 20px;
}
.step_item_head {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 5px;
	background-color: #F7931E;
	width: 100%;
	padding: 10px 20px;
}.step_item_num {
	width: 76px;
	height: 22px;
}
.step_item_ttl {
	color: #FFFFFF;
	text-align: center;
	white-space: nowrap;
}
.step01_item_body {
	padding-bottom: 20px;
}
.step_item_txt {
	text-align: center;
	width: calc(100% - 40px);
	margin-top: 20px;
}
.step_item_img {
	margin-top: 10px;
}
.step_btn_wrap {
	width: calc(100% - 40px);;
	margin-top: 20px;
}
#contents .step_btn {
	font-size: 14px;
	font-size: calc(min(1.5vw, 14px));
}
.step_btn {
	background-color: #005DBA;
	height: 60px;
	padding-right: 10px;
}
.step_att {
	text-align: left;
	width: calc(100% / 3 - 16.67px);
	max-width: 260px;
	margin-top: 10px;
}
.step_goal::before {
	content: "";
	display: block;
	background-image: url(https://pntc.sslcs.cdngc.net/cdn/campaign/sbi_vctrade_2608/img/step_arrow.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 110px;
	height: 20px;
	margin: 0 auto;
}
.step_goal_txt_img,
.step_goal_ponta_img {
	margin-top: 30px;
}
/* wchance: さらにWチャンス */
.wchance_att {
	text-align: left;
	margin-top: 20px;
}
/* ============== att =================== */
.att {
	text-align: left;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	width: calc(100% - 60px);
	max-width: 970px;
	margin: 60px auto 0;
	padding: 50px 70px;
	overflow: hidden;
}
.att_ttl {
	font-size: 22px;
	text-align: center;
}
.att_list,
.att_item + .att_item {
	margin-top: 40px;
}
.att_item_ttl {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
	padding-left: 1.5em;
	position: relative;
}
/*「●」タイプのリスト用*/
.att_item_ttl::before {
	content: "";
	display: block;
	background-color: #005DBA;
	border-radius: 50%;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 2px;
	left: 0;
}
.att_item_inner p {
	margin-top: 10px;
}
.att_item_inner .note_txt {
	margin-top: 0;
}
.att_item_inner p + p {
	margin-top: 0;
}
.att_item_img {
	text-align: center;
	margin-top: 20px;
}
.att_item_img + * {
	margin-top: 20px;
}
.att .dot_list,
.att .num_list,
.att_small_unit,
.att_small_unit + * {
	margin-top: 10px;
}
.att_small_unit dd > *:first-child {
	margin-top: 0;
}
.att .dot_list .att_small_unit {
	text-indent: 0;
}
.att .dot_list li > p {
	text-indent: 0;
}
.att .dot_list li > .dot_list,
.att .dot_list li > .num_list,
.att .num_list li > .dot_list,
.att .num_list li > .num_list,
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-top: 0;
}
.att .dot_list li > .dot_list + *,
.att .dot_list li > .num_list + *,
.att .num_list li > .dot_list + *,
.att .num_list li > .num_list + *,
.att_small_unit .dot_list + *,
.att_small_unit .num_list + * {
	margin-top: 10px;
}
.att .dot_list li > .num_list,
.att .num_list li > .num_list {
	transform: translateX(-0.2em);
}
.att_small_unit .dot_list,
.att_small_unit .num_list {
	margin-left: 0.5em;
}
.att .em_font {
	color: #f50028;
	font-weight: bold;
}
/* コンテンツ（SP：767px以下）
========================================================*/
@media screen and (max-width: 767px) {
	/* ============== 共通 =================== */
	#footer {
		margin-top: 50px;
	}
	img {
		width: 100%;
	}
	.display_pc {
		display: none;
	}
	.display_sp {
		display: block;
	}
	.end_txt {
		font-size: 150%;
	}
	/* ============== btn =================== */
	/*終了対応*/
	#contents .close_btn::after {
		font-size: 1.8rem;
	}
	/* ============== top =================== */
	.top_btn_wrap {
		width: calc(100% - 30px);
		margin-top: 0;
		position: absolute;
		bottom: 14.13vw;
		left: 50%;
		transform: translateX(-50%);
	}
	.top_date {
		margin-top: 0;
		padding: 10px;
	}
	/* ============== lead_wrap =================== */
	.lead_wrap {
		text-align: left;
		width: calc(100% - 90px);
		margin-right: auto;
		margin-left: auto;
	}
	/* ============== sec共通 =================== */
	.sec {
		border-radius: 0;
		width: 100%;
	}
	.sec + .sec {
		margin-top: 0;
	}
	.sec_inner {
		width: calc(100% - 30px);
	}
	.sec_list {
		flex-direction: column;
		align-items: center;
	}
	.sec_item {
		max-width: 500px;
	}
	/* ============== LP =================== */
	/* features: SBI VCトレードの3つの特徴 */
	.features_list {
		gap: 40px;
	}
	.features_item {
		gap: 0px;
		padding: 35px 0 15px;
	}
	.features_item_num {
		top: 0;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.features_item_img {
		margin-top: 5px;
	}
	/* step: 口座開設はかんたん3STEP */
	.step {
		background-image: none;
	}
	.step_inner {
		margin-top: 20px;
	}
	.step_list {
		gap: 30px;
	}
	.step_item {
		min-height: auto;
		padding-bottom: 10px;
	}
	.step01_item {
		padding-bottom: 20px;
	}
	.step_item_head {
		flex-direction: row;
		justify-content: flex-start;
		gap: 10px;
	}
	.step_item_txt {
		text-align: left;
	}
	.step_btn_wrap {
		width: calc(100% - 60px);
		margin-right: auto;
		margin-left: auto;
	}
	#contents .step_btn {
		font-size: 14px;
	}
	.step_att {
		width: calc(100% - 40px);
		max-width: none;
		margin-top: 20px;
	}
	.step_goal {
		margin-top: 20px;
	}
	.step_goal_txt_img {
		width: calc(100% - 30px);
		margin: 20px auto 0;
	}
	.step_goal_ponta_img {
		margin-top: 20px;
	}
	/* wchance: さらにWチャンス */
	.wchance_inner {
		margin-top: 23px;
	}
	.wchance_att {
		margin-top: 10px;
	}
	/* ============== att =================== */
	.att {
		width: calc(100% - 30px);
		margin-top: 50px;
		padding: 40px 30px 30px;
	}
	.att_item_ttl {
		padding-left: 1.5em;
	}
	.att_item_inner p,
	.att .dot_list,
	.att .num_list,
	.att_small_unit,
	.att_small_unit + * {
		margin-top: 5px;
	}
}
